<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Registration Page</title>
</head>
<body>
<section>
    <h2> Registration </h2>
    <div th:replace="/parts/registration-form :: registration-form">

    </div>
</section>
</body>
</html>